Subject: Re: bug#6796: 24.0.50; crash - regression in build of 2010-08-02, modify-frame-parameters

From: Eli Zaretskii <[email-masked]>
Date: Tue, 17 Aug 2010 19:42:56 +0300

> From: "Drew Adams" <[email-masked]>
> Date: Tue, 17 Aug 2010 08:53:53 -0700
> Cc: 
> 
> I still get this crash systematically in the latest build from yesterday.
> 
> GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600) of 2010-08-16 on 3249CTO
> 
> It crashes systematically with the same simple recipe in every build I have
> since 7/19 - that means builds of 8/02, 8/09, and 8/16.
> 
> Emacs 24 is now unusable for me, so I hope this will be fixed soon.

I cannot get the packages you cite as needed to reproduce the problem;
the URL seems to be invalid.

Also, is it really a crash, or does Emacs just enters the Lisp
debugger?